CVE-2022-35893 – An issue was discovered in Insyde InsydeH2O with kernel 5.0 through 5.5. An SMM memory cor …

Vuln ID: CVE-2022-35893

Published:  2022-09-23  19:15:14Z

Description: An issue was discovered in Insyde InsydeH2O with kernel 5.0 through 5.5. An SMM memory corruption vulnerability in the FvbServicesRuntimeDxe driver allows an attacker to write fixed or predictable data to SMRAM. Exploiting this issue could lead to escalating privileges to SMM.

Source: NVD.NIST.GOV